/*
	THEME COLORS legend
	-------------------------------------------
	refer to "css/main.css" file
	-------------------------------------------
*/

/* BODY overrides */
	BODY { FONT-SIZE: 0.8em }
	.main .padding { padding:1.5em 1em; }
	
	/* Login in overrides */
body#login-layout {
    height: 100%;
    width:100%;
    z-index: 0;
    top: 0;
    background:#2d496f url(../images/login-bg.png) 0 0 no-repeat;
    background-size:auto;
}

main .login-form {
    background: #FFF;
    position: relative;
    z-index: 10;
    margin: 100px auto;
    max-width: 400px;
    padding: 50px 40px;
    text-align: center;
}

main .login-form label {
    text-align:left !important;
}
main .login-form input {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding:15px;
}
main .login-form .btn {
    display: block;
    width: 150px;
    margin: 0 auto;
}

/* SHOW / HIDE in smaller screens/devices (not mobile, specifically) */
/*** IMPORTANT - whatever element that you place these classes on will either ONLY show up/dissappear on mobile/web ***/
	.hide_in_smaller_screen { DISPLAY: none }
	.show_in_smaller_screen { DISPLAY: block  !important;}

/* Header overrides */
	.header .padding { PADDING:/*1em*/1em 1em 0 1em; }
	.logo { WIDTH: 152px; HEIGHT: 55px }
	.powered_by IMG { WIDTH: 168px; HEIGHT: 60px }

/* Footer overrides */
	.footer .left { WIDTH: 10em }
	.footer .padding { padding-left:1em; padding-right:1em; }
	.home_top .hero { MARGIN: 17% auto 0px; WIDTH: 90% }
	.home_top .hero H1 { MARGIN: 0px auto; FONT-SIZE: 3em }

/* Product Detail page overrides */
	H6.dx-balance { vertical-align:bottom; }

	.parameters { padding:.7em .7em .7em .7em !important; }
	.wear-schedule { padding:.7em .7em .7em .7em !important; }
	.order-quantity { display:block !important; }

	#multi-order-table #minus-left .sameqty-buttons LI, #multi-order-table #plus-right .sameqty-buttons LI { display:inline-block;margin-bottom:0.5em;padding:0.2em 0.5em 0.4em; }

	.product-tabs .lens-details UL.first { padding-top:1.2em; }
	.product-tabs .lens-details UL li { display:block; }
		.product-tabs .lens-details UL li.left { width:100%; }
		.product-tabs .lens-details UL li.right { float:left;width:100%; }

	/* quicksheet 'copy down' button positioning */
	.copy-down { padding:0.1em 0.5em 0 0; }
	.start-here a {
		/* we need to use pixels on this element (specifically), or else it won't render correctly in IE/Opera, etc. */
		font-size:9px\9;/* IE8 and below */
		font-weight:normal;
		line-height:17px\9;/* IE8 and below */
		margin-top:0;
		padding:1px 6px 5px;
	}

/* LANDING overrides */
	UL.landing li.landing-cta UL.cta-content { width:20em !important;display:inline }
	UL.landing li.landing-cta UL.cta-content li.landing-listing { margin-left:6em; }

	/* SWITCH ACCOUNT SEARCH overrides */
		.switch-acct-search-label { font-weight:bold;vertical-align:baseline; }

		/* search results pagination override */
		UL.search-pagination { text-align:center; }

	/* VIEW CART overrides */
			.values { margin-bottom:1em; }

/* TOP MENU overrides */
#cart-icon { margin:-0.4em 0.2em 0 0; }

/* MAIN MENU overrides */
.nav-main { float:left;margin:0;padding:0/*1.7em 0 0.5em*/; }
	.nav-main A { font-size:0.85em; }
#repeat-menu { /*margin:-1.5em 0 0 0;*/ }

/* PRIVACY/LEGAL overrides */

/* MANAGE ACCOUNT PREFERENCE overrides */
	#manage-acct-container UL.manage-acct-row LI,
	#manage-card-container UL.manage-card-row LI,
	#manage-user-container UL.manage-user-row LI { line-height:1.5em; }

	/* MANAGE ACCT */
		/* Manage Account column widths */
		#manage-acct-container .manage-acct-static-column1 { width:38%; }
		#manage-acct-container .manage-acct-static-column2 { width:58%;padding-right:0; }

	/* MANAGE CARD */
		/* Manage Card column widths (static) */
		#manage-card-container .manage-card-column1 { width:25%; }
		#manage-card-container .manage-card-column2 { width:30%; }
		#manage-card-container .manage-card-column3 { width:20%; }
		#manage-card-container .manage-card-column4 { width:15%; }
		#manage-card-container .manage-card-column5 { width:10%; }

	/* MANAGE USERS */
		#manage-user-container .privacy-disclaimer { float:none;padding:1em; }
			#manage-user-container .manage-user-email-statement { text-align:center;font-size:0.8em !important; }

		span.email-character-max { line-height:1.2em; }

		#manage-user-container .manage-user-column1 { width:20%; }
		#manage-user-container .manage-user-column2 { width:15%; }
		#manage-user-container .manage-user-column3 { width:15%; }
		#manage-user-container .manage-user-column4 { width:25%; }
		#manage-user-container .manage-user-column5 { width:25%; }

	/* More Manage Acct Overrides */
		.manage-acc-inlinebuttons, .manage-card-inlinebuttons, .manage-user-inlinebuttons { padding-bottom:1em; }
		.ui-icon-secure-message-right { background-position:-192px -95px; }

		INPUT.default-card-radio { margin-top:0.2em; }

		INPUT.manage-account-update, INPUT.manage-card-update, INPUT.manage-user-update { margin:-0.3em 0 0.2em 0; }

		SELECT.manage-account, SELECT.manage-card, SELECT.manage-user { margin:-0.3em 0 0.2em 0; }

/* Message Center Overrides */
	#message-container UL#message-list-column-heading LI.message-column1 { width:25%; }
	#message-container UL#message-list-column-heading LI.message-column2 { width:65%; }
	#message-container UL#message-list-column-heading LI.message-column3 { width:10%;text-align:center; }

	#message-container UL.message-row LI.message-column1 { width:25% }
	#message-container UL.message-row LI.message-column2 { width:65%; }
	#message-container UL.message-row LI.message-column3 { width:10%;text-align:center; }

	#message-container UL.message-row LI.message-column1,
	#message-container UL.message-row LI.message-column2,
	#message-container UL.message-row LI.message-column3 { padding:0.8em 0 0.8em 0; }



/* GENERIC FORM overrides */
	/*UL.edit-form-row LI { line-height:1.5em; }*/
	INPUT.edit-form-field { margin:0.3em 0 0.2em 0; }
	SELECT.edit-form-dropdown { margin:0.3em 0 0.2em 0;width:50%; }
		SELECT.edit-form-dropdown option { padding:0 1em 0 0.5em; }

/* CHECKOUT PAGE OVERRIDE */

	/* Five Column Setup */
	ul.product-table-5column li.product-table-column1 { width:7%; }
	ul.product-table-5column li.product-table-column2 { width:38%; }
	ul.product-table-5column li.product-table-column3 { width:10%; }
	ul.product-table-5column li.product-table-column4 { width:7%; }
	ul.product-table-5column li.product-table-column5 { width:26%; }
	ul.product-table-5column li.product-table-button { width:10%; }

	/* Eight Column Setup */
	ul.product-table-8column li.product-table-column1 { width:5%; }
	ul.product-table-8column li.product-table-column2 { width:20%; }
	ul.product-table-8column li.product-table-column3 { width:8%; }
	ul.product-table-8column li.product-table-column4 { width:5%; }
	ul.product-table-8column li.product-table-column5 { width:24%; }
	ul.product-table-8column li.product-table-column6 { width:12%; }
	ul.product-table-8column li.product-table-column7 { width:10%; }
	ul.product-table-8column li.product-table-column8 { width:10%; }

	.checkout-radio-button { width:16px; height:16px; }

	ul { list-style-type:none;list-style:none;padding:0;margin:0; }

	input { baseline:center; }
	.acrobat { border:0 none;margin-top:.4em;margin-right:1.2em; }

	UL.checkout-delivery-details { list-style-type:none;width:100%; }
		UL.checkout-delivery-details LI.checkout-delivery-column1 { width:10%; }
		UL.checkout-delivery-details LI.checkout-delivery-column2 { width:70%; }
		UL.checkout-delivery-details LI.checkout-delivery-column3 { width:20%; }
		UL.checkout-delivery-details LI.checkout-delivery-column4 { font-size:0.9em;margin-bottom:1em;width:85%; }
		UL.checkout-delivery-details LI.checkout-delivery-column-indent { margin-left:10%; margin-bottom:0.5em; }

/* ORDER STATUS OVERRIDES */
	ul.order-table-8column li.order-table-column1 { width:16%; }
	ul.order-table-8column li.order-table-column2 { width:11%; }
	ul.order-table-8column li.order-table-column3 { width:10%; }
	ul.order-table-8column li.order-table-column4 { width:14%; }
	ul.order-table-8column li.order-table-column5 { width:8%; }
	ul.order-table-8column li.order-table-column6 { width:18%; }
	ul.order-table-8column li.order-table-column7 { width:11%; }
	ul.order-table-8column li.order-table-column8 { width:8%; }

/* VIEW CART OVERRIDES */
	.shopping-cart-columns .shopping-cart-column1 { width:15%; }
	.shopping-cart-columns .shopping-cart-column2 { width:84%;margin-left:1%; }

/* NEW DASHBOARD OVERRIDES (8 columns) */
	ul.dashboard-table-8column li.dashboard-table-column1 .generic-checkbox { margin:0; }
		ul.dashboard-table-8column li.dashboard-table-column2 { width:8%; }
		ul.dashboard-table-8column li.dashboard-table-column3 { width:14%; }
		ul.dashboard-table-8column li.dashboard-table-column4 { width:18%; }
		ul.dashboard-table-8column li.dashboard-table-column5 { width:12%; }
		ul.dashboard-table-8column li.dashboard-table-column6 { width:10%; }
		ul.dashboard-table-8column li.dashboard-table-column7 { width:14%; }
		ul.dashboard-table-8column li.dashboard-table-column8 { width:14%; }
			ul.order-table-8column li.dashboard-table-column8 .btn { margin-top:0;}

/* NEW DASHBOARD OVERRIDES - No Territory Column (7 columns) */
	ul.dashboard-table-7column li.dashboard-table-column1 .generic-checkbox { height:16px;width:16px; }
		ul.dashboard-table-7column li.dashboard-table-column2 { width:15%; }
		ul.dashboard-table-7column li.dashboard-table-column3 { width:20%; }
		ul.dashboard-table-7column li.dashboard-table-column4 { width:12%; }
		ul.dashboard-table-7column li.dashboard-table-column5 { width:10%; }
		ul.dashboard-table-7column li.dashboard-table-column6 { width:20%; }
		ul.dashboard-table-7column li.dashboard-table-column7 { width:14%; }
			ul.order-table-7column li.dashboard-table-column7 .btn { margin-top:0;}

/* DX TRACKING OVERRIDES */
	ul.dxtrack-table-3column li.dxtrack-table-column1 { width:60%; }
	ul.dxtrack-table-3column li.dxtrack-table-column2 { width:25%; }
	ul.dxtrack-table-3column li.dxtrack-table-column3 { width:13%; }

/* Product Voucher Overrides */
	ul.voucher-table-3column li.voucher-table-column3 INPUT.vouchers { width:50%;float:none; }
	ul.voucher-table-3column li.voucher-table-column3 SELECT.vouchers { width:100%;float:none; }


/* DYNAMIC LOGIN PAGE OVERRIDES */
	#login-area { margin:-1.2em 0 0; }
	#login-area .login-area-sub { margin-right:1em;width:40%; }
	#login-area .login-trouble { float:none;font-size:0.9em;text-align:center;/*clear:left;width:100%;*/ }
	#login-area .sub-login-container { margin:0 1.8em 0 1.8em;width:96%; }
	#login-area .login-area-buttons { text-align:center; width:100%; }

	.main_minimized_overlay_insert_left { }

	#dynamic-content { margin-top:6.5%; }

	#cta-container { float:none; }

	.rotator { width:99.5%;margin:0 0 1.5em 0;border:none;background-size:100%;height:auto; }
		.rotator .arrow-left, .rotator .arrow-right { margin-top:8%; }
			.rotator .transparent-bg { margin-top:25%; }
				.rotator .transparent-bg .transparent-details { font-size:0.9em;line-height:1.6em; }
					.rotator .transparent-bg .transparent-details .rotator-cta-button { margin:0.8%; }
	/* DYNAMIC LOGIN PAGE BXSLIDER OVERRIDES */
		.bx-wrapper .bx-caption { bottom:0; }
		.bx-wrapper .bx-viewport { width:99.5% !important; }

/* DYNAMIC LANDING PAGE OVERRIDES */

	.cart-summary { font-size:0.9em; }
	.item-container { padding:0.7em 0; }
	.email-wrap { word-wrap:break-word; }

	UL.dynamic-order-status-table-4column LI.dynamic-order-status-table-column1 { width:44%; }
	UL.dynamic-order-status-table-4column LI.dynamic-order-status-table-column2 { width:44%; }
	UL.dynamic-order-status-table-4column LI.dynamic-order-status-table-column3 { width:44%; }
	UL.dynamic-order-status-table-4column LI.dynamic-order-status-table-column4 { width:44%; }

	UL.dynamic-make-payment-table-3column LI.dynamic-make-payment-table-column1 { width:32%; }
	UL.dynamic-make-payment-table-3column LI.dynamic-make-payment-table-column2 { width:32%; }
	UL.dynamic-make-payment-table-3column LI.dynamic-make-payment-table-column3 { width:32%; }

	UL.metrics-line-item li.column1 { width:15%; }
	UL.metrics-line-item li.column2 { width:58%; }
	UL.metrics-line-item li.column3 { width:8%; }

	.short-pod { font-size:0.8em; }

/* START: DYNAMIC REGION SELECT (map) OVERRIDES */
	#classic-map-overlay { zoom:1;height:auto; }
		#classic-map-overlay #emea ul.flag-column2 { margin-left:2em; }

	#americas { width:20%/*;margin-left:0.2em;*/ }
	#asia { width:17%; }
	#emea { width:45%; }
	#oceania { width:17%; }

	#classic-map-overlay #americas ul li, #classic-map-overlay #asia ul li,
	#classic-map-overlay #emea ul li, #classic-map-overlay #oceania ul li { padding-left:0;font-weight:bold; }

	/* Americas Flags */
	#classic-map-overlay #americas ul li.americas-us { background:none; }
	#classic-map-overlay #americas ul li.americas-canada { background:none; }
	#classic-map-overlay #americas ul li.americas-brazil { background:none; }
	#classic-map-overlay #americas ul li.americas-mexico { background:none; }
	#classic-map-overlay #americas ul li.americas-cca { background:none; }
	#classic-map-overlay #americas ul li.americas-chile { background:none; }
	/* Asia Flags */
	#classic-map-overlay #asia ul li.asia-china { background:none; }
	#classic-map-overlay #asia ul li.asia-hongkong { background:none; }
	#classic-map-overlay #asia ul li.asia-india { background:none; }
	#classic-map-overlay #asia ul li.asia-japan { background:none; }
	#classic-map-overlay #asia ul li.asia-korea { background:none; }
	 #classic-map-overlay #asia ul li.asia-malaysia { background:none; }

	#classic-map-overlay #asia ul li.asia-singapore { background:none; }
	#classic-map-overlay #asia ul li.asia-taiwan { background:none; }
	#classic-map-overlay #asia ul li.asia-thailand { background:none; }


	/* EMEA Flags */
	#classic-map-overlay #emea ul li.emea-austria { background:none; }
	#classic-map-overlay #emea ul li.emea-belgium { background:none; }
	#classic-map-overlay #emea ul li.emea-czech { background:none; }
	#classic-map-overlay #emea ul li.emea-denmark { background:none; }
	#classic-map-overlay #emea ul li.emea-finland { background:none; }
	#classic-map-overlay #emea ul li.emea-france { background:none; }
	#classic-map-overlay #emea ul li.emea-germany { background:none; }
	#classic-map-overlay #emea ul li.emea-hungary { background:none; }

	#classic-map-overlay #emea ul li.emea-italy { background:none; }
	#classic-map-overlay #emea ul li.emea-israel { background:none; }
	#classic-map-overlay #emea ul li.emea-netherlands { background:none; }
	#classic-map-overlay #emea ul li.emea-norway { background:none; }
	#classic-map-overlay #emea ul li.emea-poland { background:none; }
	#classic-map-overlay #emea ul li.emea-portugal { background:none; }
	#classic-map-overlay #emea ul li.emea-slovakia { background:none; }
	#classic-map-overlay #emea ul li.emea-southafrica { background:none; }
	#classic-map-overlay #emea ul li.emea-spain { background:none; }
	#classic-map-overlay #emea ul li.emea-sweden { background:none; }
	#classic-map-overlay #emea ul li.emea-switzerland { background:none; }
	#classic-map-overlay #emea ul li.emea-turkey { background:none; }
	#classic-map-overlay #emea ul li.emea-unitedkingdom { background:none; }
	#classic-map-overlay #emea ul li.emea-russia { background:none; }

	#classic-map-overlay #oceania ul li.oceania-australia { background:none; }
	#classic-map-overlay #oceania ul li.oceania-newzealand { background:none; }
/* END: DYNAMIC REGION SELECT (map) OVERRIDES */


/* START: BULK SHHET PAGE OVERRIDES */
	INPUT.bulksheet { margin:0.5em 0.5em 0.5em 0; }
	.field-column-powers { /*padding-top:0.3em\9;*//* IE8 and below */ }
	.field-column-powers .power { font-size:0.9em; }
	.field-column .copydown { margin:0.75em 0.75em 0.75em 0.45em; }
/* END: BULK SHEET PAGE OVERRIDES */

/* START: DRAWER ORDERING PAGE OVERRIDES */
	/* we need to use pixels on this element (specifically), or else it won't render correctly in IE/Opera, etc. */
	.select-uom a {
		font-size:9px\9;/* IE8 and below */
		font-weight:normal;
		line-height:17px\9;/* IE8 and below */
		margin-top:0;
		padding:1px 6px 5px;
	}

	/* Drawer line item setup */
	#rx-line-item-count, #dx-line-item-count { width:100%; }

	.drawer-main-checkbox-halo { padding:0.08em; }
	.drawer-line-checkbox-halo { float:right;padding:0; }
		.drawer-line-checkbox-halo .checkout-radio-button { float:right;margin-top:0.265em; }


	.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo {
		padding:0.2em 0.1em 0;
		line-height:1.3em;
		margin:0;
	}
	.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo INPUT.drawer-line-quantity { font-size:0.8em; }

	.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo .minus-quantity { line-height:1em; }

	.drawer-line-item span {  display: block; font-size: 12px; }

	/* Drawer power select button setup
	.drawer-variations .btn { margin-left:0.2em;width:10.42%; }*/

	.common-container-head .drawer-delete-icon { margin:0.15em 0 -0.05em 0.1em;padding: 0.1em 0 0.1em 0.18em; }
/* END: DRAWER ORDERING PAGE OVERRIDES */

/* START: Financials overrides */
.pmnt-details-dialog { width:60% !important; }
/* END: Financials overrides */


/* START: Finalcials WebAR changes */
#payment-card-list { width:50%; box-sizing:border-box; }
#no-card-list, #webar-is-down { width:50%; box-sizing:border-box; display:none; }
.financials-stats { width:50%; box-sizing:border-box;}
.statements-invoices.single-section .two-col-layout .two-col-layout-col2 { width:96%; }

.financials-stats { width:50%; margin-bottom: 20px; }
.financial-stat { margin-bottom: 5px; padding-bottom: 5px; }

.financial-column { float: left; width: 50%; }

UL.summary-fin-payment-accts-table-6column LI.summary-fin-payment-accts-table-column1 { width: 15%; text-align:center; }
UL.summary-fin-payment-accts-table-6column LI.summary-fin-payment-accts-table-column2 { width: 15%; text-align:center; }
UL.summary-fin-payment-accts-table-6column LI.summary-fin-payment-accts-table-column3 { width: 65%; }
UL.summary-fin-payment-accts-table-6column LI.summary-fin-payment-accts-table-column4 { width: 30%; }
UL.summary-fin-payment-accts-table-6column LI.summary-fin-payment-accts-table-column5 { width: 30%; }
UL.summary-fin-payment-accts-table-6column LI.summary-fin-payment-accts-table-column6 { width: 30%; }





#main-nav .menu-item {
    text-decoration: none;
    display: inline-block;
    margin: 0;
}
.global-nav > .link {
    font-size: 10px;
    padding: 5px 30px 5px 20px;
}